Bug 750088 - [abrt] duplicity-0.6.14-1.fc14: _dbus_abort: Process /usr/bin/python was killed by signal 6 (SIGABRT)
Summary: [abrt] duplicity-0.6.14-1.fc14: _dbus_abort: Process /usr/bin/python was kill...
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: duplicity
Version: 14
Hardware: i686
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Robert Scheck
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:9441fae870e133fbfc70491a12c...
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-10-30 19:43 UTC by Evgeni Dimitrov
Modified: 2012-01-11 08:01 UTC (History)
1 user (show)

(edit)
Clone Of:
(edit)
Last Closed: 2012-01-11 06:07:32 UTC


Attachments (Terms of Use)
File: backtrace (101.96 KB, text/plain)
2011-10-30 19:43 UTC, Evgeni Dimitrov
no flags Details

Description Evgeni Dimitrov 2011-10-30 19:43:13 UTC
abrt version: 1.1.18
architecture: i686
Attached file: backtrace, 104411 bytes
cmdline: /usr/bin/python /usr/bin/duplicity full --exclude=/home/edimitrov/.local/share/Trash --exclude=/sys --exclude=/proc --exclude=/tmp --exclude=/home/edimitrov/.recently-used.xbel --exclude=/home/edimitrov/.xsession-errors --exclude=/home/edimitrov/.gvfs --exclude=/home/edimitrov/.thumbnails --exclude=/home/edimitrov/.cache --include=/ --include=/home/edimitrov --exclude=** --gio --volsize=10 / ftp://root@213.16.50.66/ --verbosity=9 --archive-dir=/home/edimitrov/.cache/deja-dup --log-file=/tmp/deja-dup-S3TU3V
component: duplicity
Attached file: coredump, 77004800 bytes
crash_function: _dbus_abort
executable: /usr/bin/python
kernel: 2.6.35.14-97.fc14.i686.PAEdebug
package: duplicity-0.6.14-1.fc14
rating: 4
reason: Process /usr/bin/python was killed by signal 6 (SIGABRT)
release: Fedora release 14 (Laughlin)
time: 1319692457
uid: 500

How to reproduce
-----
1. Start FC14
2.
3.

Comment 1 Evgeni Dimitrov 2011-10-30 19:43:17 UTC
Created attachment 530852 [details]
File: backtrace

Comment 2 Fedora Update System 2011-12-26 16:03:54 UTC
duplicity-0.6.17-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/duplicity-0.6.17-1.fc16

Comment 3 Fedora Update System 2011-12-26 16:04:36 UTC
duplicity-0.6.17-1.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/duplicity-0.6.17-1.fc15

Comment 4 Fedora Update System 2011-12-26 16:05:29 UTC
duplicity-0.6.17-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/duplicity-0.6.17-1.el6

Comment 5 Fedora Update System 2011-12-26 16:06:37 UTC
duplicity-0.6.17-1.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/duplicity-0.6.17-1.el5

Comment 6 Fedora Update System 2011-12-26 16:51:47 UTC
Package duplicity-0.6.17-1.el6:
* should fix your issue,
* was pushed to the Fedora EPEL 6 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing duplicity-0.6.17-1.el6'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2011-5334/duplicity-0.6.17-1.el6
then log in and leave karma (feedback).

Comment 7 Fedora Update System 2012-01-11 06:07:32 UTC
duplicity-0.6.17-1.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2012-01-11 06:16:14 UTC
duplicity-0.6.17-1.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2012-01-11 07:58:50 UTC
duplicity-0.6.17-1.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2012-01-11 08:01:33 UTC
duplicity-0.6.17-1.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.